
/* quizz.html */

.thequestion{
    font-family: Arial;
    font-weight: bold;
    font-size: 300% ;
    color:midnightblue;

}

.question_part{
    background-color : white;
    color:darkslateblue;
    border: 7px solid lightslategrey;
    margin: 50px;
    padding: 10px;
    border-radius: 5px;
    max-width: 60%;
    justify-content: center;
    align-items: center;

}

.anwser_part{
    background-color : lightslategrey;
    border-radius: 5px;
    padding: 10px;
    margin: 20px;
    width: 70%;
    font-family: verdana;
    box-shadow: darkslateblue 10px 5px;
    border: 2px solid white;
}

.button1{
    border : 1px solid #000;
    padding : 5px;
    width:110px;
    text-transform:capitalize;
}

.button2{
    width:100px;
	height:100px;
	background:#cc0000;
	font:bold 13px Arial;
	border-radius:50%;
	border:none;
	color:#fff;
}


/* explore.html */

.subtitle{

    font-family:Lucida Console;
    font-size: 20px;
    border-radius: 5px;
    padding: 10px;
    margin: 20px;
    width: 40%;
    border: 2px solid lightslategray;
    background-color : white;
    justify-content: center;


}




